{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Nodinite.Agent.FileFolder/7.3.10-Preview.260225.6": {
        "dependencies": {
          "Azure.AI.OpenAI": "2.1.0",
          "FluentFTP": "53.0.2",
          "Flurl": "4.0.0",
          "Microsoft.AspNetCore.OpenApi": "10.0.3",
          "Microsoft.Extensions.AI": "10.3.0",
          "Microsoft.Extensions.AI.Ollama": "9.7.0-preview.1.25356.2",
          "Microsoft.Extensions.AI.OpenAI": "10.3.0",
          "Microsoft.Extensions.Http.Polly": "10.0.3",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.FileFolder.NFSLibrary": "1.0.0",
          "Nodinite.Agent.FileFolder.ServiceDefaults": "1.0.0",
          "Nodinite.Libraries.Agent": "7.3.0",
          "OllamaSharp": "5.4.16",
          "SSH.NET": "2025.1.0",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0"
        },
        "runtime": {
          "Nodinite.Agent.FileFolder.dll": {}
        }
      },
      "Azure.AI.OpenAI/2.1.0": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "OpenAI": "2.8.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.AI.OpenAI.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.100.24.60605"
          }
        }
      },
      "Azure.Core/1.44.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "6.0.0",
          "System.ClientModel": "1.8.1",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.44.1.0",
            "fileVersion": "1.4400.124.50905"
          }
        }
      },
      "Azure.Identity/1.11.4": {
        "dependencies": {
          "Azure.Core": "1.44.1",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.11.4.0",
            "fileVersion": "1.1100.424.31005"
          }
        }
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "FluentFTP/53.0.2": {
        "runtime": {
          "lib/net9.0/FluentFTP.dll": {
            "assemblyVersion": "53.0.2.0",
            "fileVersion": "53.0.2.0"
          }
        }
      },
      "Flurl/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.OpenApi/10.0.3": {
        "dependencies": {
          "Microsoft.OpenApi": "2.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.OpenApi.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Azure.Relay/3.1.1": {
        "dependencies": {
          "Azure.Identity": "1.11.4",
          "System.IdentityModel.Tokens.Jwt": "6.36.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Azure.Relay.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.Extensions.AI/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.3.0",
          "System.Numerics.Tensors": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.AI.Abstractions/10.3.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.Abstractions.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.AI.Ollama/9.7.0-preview.1.25356.2": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.3.0"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.AI.Ollama.dll": {
            "assemblyVersion": "9.7.0.0",
            "fileVersion": "9.700.25.35602"
          }
        }
      },
      "Microsoft.Extensions.AI.OpenAI/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.3.0",
          "OpenAI": "2.8.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AI.OpenAI.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.AmbientMetadata.Application/10.3.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.AmbientMetadata.Application.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Compliance.Abstractions/10.3.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Compliance.Abstractions.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.AutoActivation/10.3.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.AutoActivation.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.3.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.ExceptionSummarization.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.3": {
        "dependencies": {
          "System.ServiceProcess.ServiceController": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Http.Diagnostics/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.Telemetry": "10.3.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Diagnostics.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.3": {
        "dependencies": {
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Http.Resilience/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Diagnostics": "10.3.0",
          "Microsoft.Extensions.Resilience": "10.3.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.Resilience.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Resilience/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.Diagnostics.ExceptionSummarization": "10.3.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.3.0",
          "Polly.Extensions": "8.4.2",
          "Polly.RateLimiting": "8.4.2"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Resilience.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.ServiceDiscovery.Abstractions": "10.3.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.3.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.ServiceDiscovery.Abstractions.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Telemetry/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.AmbientMetadata.Application": "10.3.0",
          "Microsoft.Extensions.DependencyInjection.AutoActivation": "10.3.0",
          "Microsoft.Extensions.Telemetry.Abstractions": "10.3.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Extensions.Telemetry.Abstractions/10.3.0": {
        "dependencies": {
          "Microsoft.Extensions.Compliance.Abstractions": "10.3.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Telemetry.Abstractions.dll": {
            "assemblyVersion": "10.3.0.0",
            "fileVersion": "10.300.26.10911"
          }
        }
      },
      "Microsoft.Identity.Client/4.61.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "4.7.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/6.36.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "Microsoft.OpenApi/2.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Nodinite.Libraries.Agent/7.3.0": {
        "dependencies": {
          "Microsoft.AspNetCore.OpenApi": "10.0.3",
          "Microsoft.Azure.Relay": "3.1.1",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.3",
          "Nodinite.Libraries.SecretManagement": "7.3.0",
          "Serilog.AspNetCore": "10.0.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "10.1.2"
        },
        "runtime": {
          "lib/net10.0/Nodinite.Libraries.Agent.dll": {
            "assemblyVersion": "7.3.0.0",
            "fileVersion": "7.3.0.0"
          }
        }
      },
      "Nodinite.Libraries.SecretManagement/7.3.0": {
        "runtime": {
          "lib/net10.0/Nodinite.Libraries.SecretManagement.dll": {
            "assemblyVersion": "7.3.0.0",
            "fileVersion": "7.3.0.0"
          }
        }
      },
      "OllamaSharp/5.4.16": {
        "dependencies": {
          "Microsoft.Extensions.AI.Abstractions": "10.3.0"
        },
        "runtime": {
          "lib/net10.0/OllamaSharp.dll": {
            "assemblyVersion": "5.4.16.0",
            "fileVersion": "5.4.16.0"
          }
        }
      },
      "OpenAI/2.8.0": {
        "dependencies": {
          "System.ClientModel": "1.8.1"
        },
        "runtime": {
          "lib/net8.0/OpenAI.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.0.0"
          }
        }
      },
      "OpenTelemetry/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Api/1.15.0": {
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Api.ProviderBuilderExtensions/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.15.0": {
        "dependencies": {
          "OpenTelemetry": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Extensions.Hosting/1.15.0": {
        "dependencies": {
          "OpenTelemetry": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Extensions.Hosting.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.15.0.1921"
          }
        }
      },
      "OpenTelemetry.Instrumentation.AspNetCore/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.15.0.901",
            "fileVersion": "1.15.0.901"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Http/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api.ProviderBuilderExtensions": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Http.dll": {
            "assemblyVersion": "1.15.0.900",
            "fileVersion": "1.15.0.900"
          }
        }
      },
      "OpenTelemetry.Instrumentation.Runtime/1.15.0": {
        "dependencies": {
          "OpenTelemetry.Api": "1.15.0"
        },
        "runtime": {
          "lib/net10.0/OpenTelemetry.Instrumentation.Runtime.dll": {
            "assemblyVersion": "1.15.0.899",
            "fileVersion": "1.15.0.899"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Core/8.4.2": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Polly.RateLimiting/8.4.2": {
        "dependencies": {
          "Polly.Core": "8.4.2"
        },
        "runtime": {
          "lib/net8.0/Polly.RateLimiting.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.2.3950"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "SSH.NET/2025.1.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.6.2"
        },
        "runtime": {
          "lib/net9.0/Renci.SshNet.dll": {
            "assemblyVersion": "2025.1.0.1",
            "fileVersion": "2025.1.0.1"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/10.1.2": {
        "runtime": {
          "lib/net10.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "10.1.2.0",
            "fileVersion": "10.1.2.2188"
          }
        }
      },
      "System.ClientModel/1.8.1": {
        "dependencies": {
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net9.0/System.ClientModel.dll": {
            "assemblyVersion": "1.8.1.0",
            "fileVersion": "1.800.125.56003"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/6.36.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "6.36.0",
          "Microsoft.IdentityModel.Tokens": "6.36.0"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.36.0.0",
            "fileVersion": "6.36.0.50718"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Numerics.Tensors/10.0.3": {
        "runtime": {
          "lib/net10.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.3": {
        "runtime": {
          "lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net10.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Nodinite.Agent.FileFolder.NFSLibrary/1.0.0": {
        "runtime": {
          "Nodinite.Agent.FileFolder.NFSLibrary.dll": {
            "assemblyVersion": "7.3.10.0",
            "fileVersion": "7.3.10.0"
          }
        }
      },
      "Nodinite.Agent.FileFolder.ServiceDefaults/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Http.Resilience": "10.3.0",
          "Microsoft.Extensions.ServiceDiscovery": "10.3.0",
          "OpenTelemetry.Exporter.OpenTelemetryProtocol": "1.15.0",
          "OpenTelemetry.Extensions.Hosting": "1.15.0",
          "OpenTelemetry.Instrumentation.AspNetCore": "1.15.0",
          "OpenTelemetry.Instrumentation.Http": "1.15.0",
          "OpenTelemetry.Instrumentation.Runtime": "1.15.0"
        },
        "runtime": {
          "Nodinite.Agent.FileFolder.ServiceDefaults.dll": {
            "assemblyVersion": "7.3.10.0",
            "fileVersion": "7.3.10.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.FileFolder/7.3.10-Preview.260225.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.AI.OpenAI/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-doixr3tcsIcdzbzF9NxKt+6U0NKj6aPeOCPYONPsWjyf3gxVndVJAdjPcVdqeR/3vcRHXRgGnGlv+iXx5jMA4g==",
      "path": "azure.ai.openai/2.1.0",
      "hashPath": "azure.ai.openai.2.1.0.nupkg.sha512"
    },
    "Azure.Core/1.44.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YyznXLQZCregzHvioip07/BkzjuWNXogJEVz9T5W6TwjNr17ax41YGzYMptlo2G10oLCuVPoyva62y0SIRDixg==",
      "path": "azure.core/1.44.1",
      "hashPath": "azure.core.1.44.1.nupkg.sha512"
    },
    "Azure.Identity/1.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sf4BoE6Q3jTgFkgBkx7qztYOFELBCo+wQgpYDwal/qJ1unBH73ywPztIJKXBXORRzAeNijsuxhk94h0TIMvfYg==",
      "path": "azure.identity/1.11.4",
      "hashPath": "azure.identity.1.11.4.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "path": "bouncycastle.cryptography/2.6.2",
      "hashPath": "bouncycastle.cryptography.2.6.2.nupkg.sha512"
    },
    "FluentFTP/53.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EaBY+FECGqlfDL1HnxaSrPCuakebW6xlfNt/VsH5daPS76kfKA3hZiJjH6OTceNzNDWl9HTpwRXOP96mHWhbIg==",
      "path": "fluentftp/53.0.2",
      "hashPath": "fluentftp.53.0.2.nupkg.sha512"
    },
    "Flurl/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rpts69yYgvJqg6PPgqShBQEZ4aNzWQqWpWppcT0oDWxDCIsBqiod4pj6LQZdhk+1OozLFagemldMRACdHF3CsA==",
      "path": "flurl/4.0.0",
      "hashPath": "flurl.4.0.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.OpenApi/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SAvSrKDgnY5GDjDAngOXxPhUvEKlTU/0zIq8zidqHvh/xnZBPs0Vc4LqwyvnmnafNnyUaivtRABz4K4wodXfSg==",
      "path": "microsoft.aspnetcore.openapi/10.0.3",
      "hashPath": "microsoft.aspnetcore.openapi.10.0.3.nupkg.sha512"
    },
    "Microsoft.Azure.Relay/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sM/g4jb90yWLA1FL3BLm4+gEzhjun5tgtXR9cqIdeoeafwlSwcGSnJvIKbJoE6AkHiI251LOrphP8ThrCMfqQA==",
      "path": "microsoft.azure.relay/3.1.1",
      "hashPath": "microsoft.azure.relay.3.1.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcSjPsst+DfAdJGVDsu346FX0ci0ah+lw3WRtn18NUwEqRt70HaOQ7lI72vy3+1LxtqI3T5GWwV39rQSrCzAeg==",
      "path": "microsoft.bcl.asyncinterfaces/6.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zJYAHVM+zA74MNHifAyYE/jnfilI5WOnyQqnYobQZ5JW1VRSMGfQl/oqYdK3p2AdQOX8VcxSW6C+UsZYnpFB+A==",
      "path": "microsoft.extensions.ai/10.3.0",
      "hashPath": "microsoft.extensions.ai.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Abstractions/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hDjDvUERvUH3HBMs2MDusOcGJBjAHOG5pJIU2x/HZEa4e1UthNKt89cwMi3B+ogJo6skki1XFjfgGN3ksnVqvQ==",
      "path": "microsoft.extensions.ai.abstractions/10.3.0",
      "hashPath": "microsoft.extensions.ai.abstractions.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.Ollama/9.7.0-preview.1.25356.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ztUJ87zhIXRSL3Bu0Mmy/qH1PfWZDTvIIMz1alPphR6Hi0rUqk2WFiry/y74iYy1sirn9/2YSObVZhYhlPqvWg==",
      "path": "microsoft.extensions.ai.ollama/9.7.0-preview.1.25356.2",
      "hashPath": "microsoft.extensions.ai.ollama.9.7.0-preview.1.25356.2.nupkg.sha512"
    },
    "Microsoft.Extensions.AI.OpenAI/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TAHAJy2+m5zazGLuwz6PbcMu6EmhxR+LmRhmz8+O3BBnfuGWVJOBGDeKAaSvIQDzKFYCLOrE4ZH0IbdLHVlKw==",
      "path": "microsoft.extensions.ai.openai/10.3.0",
      "hashPath": "microsoft.extensions.ai.openai.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.AmbientMetadata.Application/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Oh/FQJrTZqiqZuFktqDCwLFgxIUnNATZx46AwUTf5A/+FmK/TzPf/iwSqMK85QlioLD9ehOxWe0NBfsCSkp5pw==",
      "path": "microsoft.extensions.ambientmetadata.application/10.3.0",
      "hashPath": "microsoft.extensions.ambientmetadata.application.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Compliance.Abstractions/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b3gmxtyX0n8bQFuZ679f8QiOWqjeZKFc6XXPUsYNFzMcWi0Q44Ej3pB41N/QQ0maX380kmOMF36bLSBHNThXAg==",
      "path": "microsoft.extensions.compliance.abstractions/10.3.0",
      "hashPath": "microsoft.extensions.compliance.abstractions.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.AutoActivation/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-g6/S5rhP1XNBqeDa9zKXri/uDKe6gjzSqGsocuySb1OdVm8fz/M9YcWTJsCw5RHF8xIb/B3NgsfBPQF9Emjk3Q==",
      "path": "microsoft.extensions.dependencyinjection.autoactivation/10.3.0",
      "hashPath": "microsoft.extensions.dependencyinjection.autoactivation.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.ExceptionSummarization/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TZAZsAFThNQDqCnWaGxV/X7OPSA7b+kY7wNTPNvPvSWa0jcTbmGVyzIY/feF4OgyAUUdzSnnLW6ri2Q+4keM4A==",
      "path": "microsoft.extensions.diagnostics.exceptionsummarization/10.3.0",
      "hashPath": "microsoft.extensions.diagnostics.exceptionsummarization.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2XfvVSYf1bKWIUVeOZZ7OG8UlV137OwCrw1Qouxbmu8/lqION4l4WtheVz9TDJmO/KcuxpN4lCKbsr37ZW+Y8w==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.3",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Diagnostics/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/xuNWNxI4WLVatiTvaqfLd5ijFhQ/qvE14bOyWxeEWmXJkjh/g2G/5TdzMfoe0afq16OdWLGbrD9gWHo178hbg==",
      "path": "microsoft.extensions.http.diagnostics/10.3.0",
      "hashPath": "microsoft.extensions.http.diagnostics.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Dl3wUj5Fdk6AuPDCDBBcpnAW/mYfmfr+48g3fE4JCQiVSIjLGqjg1tyw5/dZnLHlC+tgzr6rntD7bBgigpZBhw==",
      "path": "microsoft.extensions.http.polly/10.0.3",
      "hashPath": "microsoft.extensions.http.polly.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Resilience/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P4+s/eUH3dZdn1HnivSL2dh6/Jb0ndLt2l88oQPZ9BYdyb4tSRAsnz4QkJHGfPA9lS/XblI5QYsxEdfkurPvIg==",
      "path": "microsoft.extensions.http.resilience/10.3.0",
      "hashPath": "microsoft.extensions.http.resilience.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Resilience/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xc0dZuPkBaVIdMlODDppmNY/dxE27wIQ46gTzStoFXO4/yVcOMKlPmtr9vTP4edyXBRizGxPtcAFmqxZ5gPTkQ==",
      "path": "microsoft.extensions.resilience/10.3.0",
      "hashPath": "microsoft.extensions.resilience.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7onh6YDQKbZjKmAWEef1RDosjxPxA3PZdLob5lhS1AQuKgw0vTHnCKUA1KAhNlzhyfOPVP6tc0cLIPCDoBvoA==",
      "path": "microsoft.extensions.servicediscovery/10.3.0",
      "hashPath": "microsoft.extensions.servicediscovery.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.ServiceDiscovery.Abstractions/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2j3SdFGgqFQFP6xQpkbqxt9SdzsT4/FK47RQ7MoCAZnKZiZEDuLDq9PfKLqON8HbGc09jHZ02x0tHIjleVab2A==",
      "path": "microsoft.extensions.servicediscovery.abstractions/10.3.0",
      "hashPath": "microsoft.extensions.servicediscovery.abstractions.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M1esrIGmwU2JBY0JpwdlUTXTNBXSBFEs+41bYBd59+9/vCaXw+vGhtYcCL+JXeGmxTLUHmuXcKbX/uVCSFcuzA==",
      "path": "microsoft.extensions.telemetry/10.3.0",
      "hashPath": "microsoft.extensions.telemetry.10.3.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Telemetry.Abstractions/10.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aKxH6ZsGAewGF8uSXyx1WkjqItwZA+hd1hhQ/4i7o5injCWSdr9vIZ3R3djJfy8OG3xaWK+LZY/+slVvlnwEHw==",
      "path": "microsoft.extensions.telemetry.abstractions/10.3.0",
      "hashPath": "microsoft.extensions.telemetry.abstractions.10.3.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naJo/Qm35Caaoxp5utcw+R8eU8ZtLz2ALh8S+gkekOYQ1oazfCQMWVT4NJ/FnHzdIJlm8dMz0oMpMGCabx5odA==",
      "path": "microsoft.identity.client/4.61.3",
      "hashPath": "microsoft.identity.client.4.61.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWnJcznrSGr25MN8ajlc2XIDW4zCFu0U6FkpaNLEWLgd1NgFCp5uDY3mqLDgM8zCN8hqj8yo5wHYfLB2HjcdGw==",
      "path": "microsoft.identity.client.extensions.msal/4.61.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.61.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9NqPQUfLjFCPNDCEEl2K8TskjC7fIWa8u8VRmx0PxzJCaUcQfdTyeutgP3+8AKkAy62IJWZH4bmFzr21gX4WQ==",
      "path": "microsoft.identitymodel.abstractions/6.36.0",
      "hashPath": "microsoft.identitymodel.abstractions.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DxRgLbNHolfLyuaf/G9Hqju02QCUHWbi7nFQpg+3PnsUGw1vEgSVrpLIhpJpYO23UegFvgO+y5mhyLEKIB8rPw==",
      "path": "microsoft.identitymodel.jsonwebtokens/6.36.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp2UEzUKFi1GBWD0Mv0fHodvj6SL+rxh6iAmzpL1z9sRAuTLx9+8skMjdM+L8sJ3Hrrqki1kHWuYEe0HN/GrNg==",
      "path": "microsoft.identitymodel.logging/6.36.0",
      "hashPath": "microsoft.identitymodel.logging.6.36.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WXFmWvHSVYrVv8HmewZvAA7toB8OJ3qu60hgkULI833tONuhLpUuI/MUhOShSqOPuNTdDmbJsiHxGcRPY1/Lyg==",
      "path": "microsoft.identitymodel.tokens/6.36.0",
      "hashPath": "microsoft.identitymodel.tokens.6.36.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GGYLfzV/G/ct80OZ45JxnWP7NvMX1BCugn/lX7TH5o0lcVaviavsLMTxmFV2AybXWjbi3h6FF1vgZiTK6PXndw==",
      "path": "microsoft.openapi/2.0.0",
      "hashPath": "microsoft.openapi.2.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Nodinite.Libraries.Agent/7.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YbbjYC+VoyaH/skSA/Kr5t4oEpmwKoRklvBEr1S29FRCtAw8MnunY/hlhsy6H3pyMVKaRA7ICOdhcEOl4wOjeA==",
      "path": "nodinite.libraries.agent/7.3.0",
      "hashPath": "nodinite.libraries.agent.7.3.0.nupkg.sha512"
    },
    "Nodinite.Libraries.SecretManagement/7.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HANxtG62eMZYCZZtcl1BkTVuqPqYh4fIYBH52qeKfzSqLvNSxfLOpMlH9UFge7WQjfXOyH2ipmPDnDIhkGj0fg==",
      "path": "nodinite.libraries.secretmanagement/7.3.0",
      "hashPath": "nodinite.libraries.secretmanagement.7.3.0.nupkg.sha512"
    },
    "OllamaSharp/5.4.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6pUxG7qqlO/ax1lv5RnUdLyH3bVuxkgqv4dYpJU7qif0vUXCY7SnonNCVZUIMkMf5yKahtLRmO83GI2yZKO7bA==",
      "path": "ollamasharp/5.4.16",
      "hashPath": "ollamasharp.5.4.16.nupkg.sha512"
    },
    "OpenAI/2.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KcYpZ9IhuxFD2hGAJlL5vABtkr00CjeJU0SY8CjZQyzvzkzLop8jhdX3iDvteVJg6e3y4TEiY+Kti4gDJAagnA==",
      "path": "openai/2.8.0",
      "hashPath": "openai.2.8.0.nupkg.sha512"
    },
    "OpenTelemetry/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7mS/oZFF8S6xyqGQfMU1btp0nXJQUPWV535Vp/XMLYwRAUv36xQN+U4vufWBF1+z4HnRTOwuFHtUSGnHbyN6FQ==",
      "path": "opentelemetry/1.15.0",
      "hashPath": "opentelemetry.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Api/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vk5OGdf6K9kQScCWo3bRjhDWCv6Pqw92IpX4dlARZ8B1WL7/2NGTDtCkkw42eQf7UdwyoHKzVvMH/PtL8d6z7w==",
      "path": "opentelemetry.api/1.15.0",
      "hashPath": "opentelemetry.api.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Api.ProviderBuilderExtensions/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OnuSUlRpGvowkOzGFQfy+KZFu0cITfKfh2IYJJiZskxVJiOuexwOOuvfDAgpJdmTzVWAHjYdz2shcHZaJ06UjQ==",
      "path": "opentelemetry.api.providerbuilderextensions/1.15.0",
      "hashPath": "opentelemetry.api.providerbuilderextensions.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Exporter.OpenTelemetryProtocol/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VH8ANc/js9IRvfYt0Q2UaAxNCOWm+IU+vWrtoH7pfx4oWPVdISUt+9uWfBCFMWZg5WzQip5dhslyDjeyZXXfSQ==",
      "path": "opentelemetry.exporter.opentelemetryprotocol/1.15.0",
      "hashPath": "opentelemetry.exporter.opentelemetryprotocol.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Extensions.Hosting/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RixjKyB1pbYGhWdvPto4KJs+exdQknJsnjUO9WszdLles5Vcd0EYzxPNJdwmLjYfP+Jfbr4B5nktM4ZgeHSWtg==",
      "path": "opentelemetry.extensions.hosting/1.15.0",
      "hashPath": "opentelemetry.extensions.hosting.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.AspNetCore/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mte1nRYefxjed2syXgVWq3UCfMKO7MkebvTZmf0O1aLgVgCktLsVjQ6mftyjIbWGBBCHN0wg+Glxj8BSFS70pQ==",
      "path": "opentelemetry.instrumentation.aspnetcore/1.15.0",
      "hashPath": "opentelemetry.instrumentation.aspnetcore.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Http/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uToc7bUp8IEdb0ny9mKsL6FrrYelINPzxxiSShJgOf4XmQc4Azww6S5RjRj24YhsOn2a1MABOrxfVTZXtDk4Eg==",
      "path": "opentelemetry.instrumentation.http/1.15.0",
      "hashPath": "opentelemetry.instrumentation.http.1.15.0.nupkg.sha512"
    },
    "OpenTelemetry.Instrumentation.Runtime/1.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OOvpqR/j2Pb6+tWhHNODIbSJ53Or/MDtTiXEyrsWI02K2lLAgvBFcxUOrHggS/8015cYR3AdSaXv6NZrkz5yQA==",
      "path": "opentelemetry.instrumentation.runtime/1.15.0",
      "hashPath": "opentelemetry.instrumentation.runtime.1.15.0.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Core/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BpE2I6HBYYA5tF0Vn4eoQOGYTYIK1BlF5EXVgkWGn3mqUUjbXAr13J6fZVbp7Q3epRR8yshacBMlsHMhpOiV3g==",
      "path": "polly.core/8.4.2",
      "hashPath": "polly.core.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GZ9vRVmR0jV2JtZavt+pGUsQ1O1cuRKG7R7VOZI6ZDy9y6RNPvRvXK1tuS4ffUrv8L0FTea59oEuQzgS0R7zSA==",
      "path": "polly.extensions/8.4.2",
      "hashPath": "polly.extensions.8.4.2.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Polly.RateLimiting/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehTImQ/eUyO07VYW2WvwSmU9rRH200SKJ/3jku9rOkyWE0A2JxNFmAVms8dSn49QLSjmjFRRSgfNyOgr/2PSmA==",
      "path": "polly.ratelimiting/8.4.2",
      "hashPath": "polly.ratelimiting.8.4.2.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "SSH.NET/2025.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrnbtf0ItVaXAe6jE8X/kSLa6uC+0C+7W1vepcnRQB/rD88qy4IxG7Lf1FIbWmkoc4iVXv0pKrz+Wc6J4ngmHw==",
      "path": "ssh.net/2025.1.0",
      "hashPath": "ssh.net.2025.1.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/10.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zzam+F/g3jpGvSLhqdtOoBe+GEABk+oi9LJxun1wrz52/254sSGWkz1P+U1dDifsXJWVdZusiRuDWLXkJW+7Eg==",
      "path": "swashbuckle.aspnetcore.swaggerui/10.1.2",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.10.1.2.nupkg.sha512"
    },
    "System.ClientModel/1.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4oUQgw/vaO4FBOk3YsH40hbrjxRED1l95rRLvTMtHXfQxapXya9IfPpm/KgwValFFtYTfYGFOs/qzGmGyexicQ==",
      "path": "system.clientmodel/1.8.1",
      "hashPath": "system.clientmodel.1.8.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/6.36.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8RKI7qlT6yuEFBId/Ne2VDfa0bh5aUKJLHRV0YuSnYEtnMNJTrbUJyyXwtqEhV9Ykk2bV997QKBFi3Ni8P+wAw==",
      "path": "system.identitymodel.tokens.jwt/6.36.0",
      "hashPath": "system.identitymodel.tokens.jwt.6.36.0.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Numerics.Tensors/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-calKQ5nqV98lVRSCV7KFrlmw7nE7z6qIBWnMP+f7xAzY9H1cO15zJmkuZYM9RxYXDzQyI60/+dXd65UUY4HZFQ==",
      "path": "system.numerics.tensors/10.0.3",
      "hashPath": "system.numerics.tensors.10.0.3.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehYW0m9ptxpGWvE4zgqongBVWpSDU/JCFD4K7krxkQwSz/sFQjEXCUqpvencjy6DYDbn7Ig09R8GFffu8TtneQ==",
      "path": "system.security.cryptography.protecteddata/4.7.0",
      "hashPath": "system.security.cryptography.protecteddata.4.7.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lOvEbCrTMl4EB7Ckp1suhgcnUEwUs2qRWLYZvquKU33hpRLZfjTXBSHFWQiRshxqd7dA+Nj9Yiw8EbOwd3T/eQ==",
      "path": "system.serviceprocess.servicecontroller/10.0.3",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.3.nupkg.sha512"
    },
    "Nodinite.Agent.FileFolder.NFSLibrary/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Nodinite.Agent.FileFolder.ServiceDefaults/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}